﻿
@font-face {
    font-family: "Mark W01 Black";
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423334/6d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix");
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423334/6d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix") format("eot"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423334/98a69fb4-653e-443a-9adb-f046ebead1ca.woff2") format("woff2"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423334/4eda5278-b6db-402e-9e9e-ce396ad410f0.woff") format("woff"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423334/03d281e3-6e9f-443f-90b1-93c9e6d7b25e.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Mark W01 Bold";
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423570/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix");
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423570/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix") format("eot"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423570/41c8162d-c2a6-49b0-8139-8bebab187588.woff2") format("woff2"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423570/4fe94f2e-7892-4785-9663-0350a7adf8c0.woff") format("woff"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423570/3a7daddb-0a78-4734-a699-6fe08d0e8b99.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Mark W01 Medium";
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix");
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix") format("eot"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423451/72d3aeb4-7402-40d6-a945-34360316b980.woff2") format("woff2"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423451/f17f16a9-09cc-4170-a039-5f47a4948438.woff") format("woff"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423451/340db581-50b2-4783-8f40-db42ea764bda.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Mark W01 Light";
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix");
    src: url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix") format("eot"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423562/3d82d7a7-de70-4f67-85f4-78342de5fedb.woff2") format("woff2"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423562/23acf083-b36e-4baf-aabc-4935a5c4bdce.woff") format("woff"),url("https://d2amiavn18tu8z.cloudfront.net/fonts/5423562/caf2b644-efc2-495e-af03-3b385d7de014.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Mark W01 Light", Helvetica, Arial, sans-serif;
    font-size: 20px;
    min-height: 100vh;
    margin: 0px;
    color: #2C2A29;
    overflow-x: hidden;
    background-color: #212121
}

html { background-color:#181818; }
body#showRoom {color: #ccc;background-color:#212121;  }
body#showRoom.admin { background-image: none; background-color: #181818;  }
body.noauth #left-menu, body.noauth #right-content, body.noauth #homeContent  { display: none; }
#loginMessage { color: red; font-size: 0.9em;  }
#showRoom h4 { margin: 40px 0 0 0;  }
#showRoom #videoList { display: block; overflow-y: auto; }
#showRoom #productList .item img
.body-content { padding: 50px 100px; }
#header {
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
}
#showRoom a {  }
.clear { display: block; clear: both; }
#header img { height: 40px; float: left; }
#header h1 { font-size: 20px; font-weight: bold; text-transform: uppercase; padding: 10px; }
#container { max-width: 800px; margin: auto; }
#assetDetail { min-width: 600px; }
#userDetail { min-width: 600px; }
#assetDetail table { font-size: 0.9em; color: #000; }
.itemList { display: block; clear: both; overflow: auto; }
.itemList .item { display: block; float: left;  margin: 5px;min-height: 155px;  }
.itemList .item img { max-width: 200px; }
.itemList .item h5 { width: 200px; text-align: center; }
.itemList  p { display: block; clear: both; }
#productList .item img { cursor: pointer; }
#productList .productCat { display: block; clear: both; }
#userList tr { font-size: 0.8em; }
#userList .item { min-height: auto; }
#userList th { cursor: pointer; }
#productDetail table input[type=text] { width: 500px; }
.product-thumbs { padding: 20px 0 0 20px;}
#assetForm table input[type=text] { width: 600px; }
a.delete { font-size: 18px; margin-top: -7px; margin-right: -5px; float: right; color: red; font-weight: bold; }
#assetForm table .listItem { display: block; float: left; width: 200px; color: #000; }
#assetForm table input[type=checkbox] {margin-right: 5px; }
body.market1 #menuItems div.links { display: none !important; }

#homeContent { max-width: 1900px; margin: auto; }
#termsForm #homeContent { clear: both; display: block; margin: 0; }
#linksForm #linksContent { clear: both; display: block; margin: 0; }
#bodyContent #linkContent { margin: 20px; }
#homeBanner img { display: block;  width: 100%; cursor: pointer;  }
#homeBanners a { position: relative; width: 100%; display: block; overflow: hidden; }
#homePanel { display: block;  width: 100%;  }
#homePanel img { display: block;  width: 100%; cursor: pointer;  }
#homeLeftPanel { display: block; float: left; width: 50%;  cursor: pointer; }
#homeRightPanel1 { display: block; float: left; width: 50%;  cursor: pointer;}
#homeRightPanel2 { display: block; float: left; width: 50%;  cursor: pointer; }
#homeResources { display: block; width: 100%; padding: 30px; font-size: 28px; background-color: #CA171A; color: #000; clear: both; text-transform: uppercase; font-family: "Mark W01 Black";  }
#homeResources a { display: block; float: right; background-color: #000; color: #fff; padding: 15px 30px;  margin-top: -5px;font-size: 20px; font-family: "Mark W01 Medium";border: none;  }
#homeBottom { display: block; float: left; width: 100%; background-image: url('http://yakimaassets.s3.us-west-2.amazonaws.com/Showroom/category-background.jpg'); background-size: cover; cursor: pointer; padding-bottom: 40px; }
#showRoom { max-width: 1900px; margin: auto; }
#showRoom #left-menu { float: left; width: 250px; background-color: #181818; padding: 2% 0 0 2%; height: 100%; position: fixed; }
#showRoom #left-logo { display: block; padding-bottom: 20px;  }
#showRoom #right-content {  padding: 0 0 0 250px; max-width: 100%; }
#showRoom .page-content { display: block; background-color: #212121; width: 84%;   }
#showRoom .fullpage-content { display: block; background-color: #212121; width: 84%;    }
#showRoom .page-title { padding: 10% 0 25px 50px;  color: #fff; font-family: "Mark W01 Black"; background-image: url("/images/background.jpg"); background-size: cover; height: 40%; }
#showRoom .page-title a { color: #fff; }
#showRoom .page-title a:hover { text-decoration: none; }
#videoContent {  display: block;text-align: left;  }
#showRoom #header { padding-left: 50px; }
#showRoom #header a { padding-left: 50px; text-decoration: none; color: #ddd;font-size: 1.2em; font-weight: bold; padding-right: 10px;  }
#showRoomHome h2.homeSubhead { padding: 20px; font-weight: bold; color: #666;  }
#showRoomHome h2.homeSubhead hr { display: inline; float: right; width: 80%; color: #666;  }
#showRoomHome h2.categorySubhead { font-weight: bold; color: #CA171A; text-transform: uppercase; padding: 60px 20px 5px 30px; font-size: 24px; width: 100%;  }
#showRoomHome h2.categorySubhead span.text { padding-right: 20px;  }
#showRoomHome h2.categorySubhead hr { border-top: 1px solid #CA171A; border-bottom: none; margin-top: -12px; margin-left: 320px; }
#showRoomHome #productCatalog { margin: 0px 30px 30px 30px; display: block; overflow: visible;}
#showRoomHome #productCatalog a  { display: block; float: left; width: 33%;  }
#showRoomHome #productCatalog img { width: 100%; }
#left-menu .ui-menu { display: block;  padding: 10px 0px 10px 50px; background-repeat: no-repeat; font-size: 0.9em; cursor: pointer; background-size: 25px; background-position-y: 10px; }
#left-menu .dashboard { background-image: url('/images/Dashboard_Icon_White.png'); }
#left-menu .ui-menu.product { background-image: url('/images/Product_Icon_White.png'); }
#left-menu .ui-menu.ondemand { background-image: url('/images/OnDemand_Icon_White.png'); }
#left-menu .ui-menu.resources { background-image: url('/images/OnDemand_Icon_White.png'); }
#left-menu .ui-menu.video { background-image: url('/images/Video_Icon_White.png'); }
#left-menu .ui-menu.links { background-image: url('/images/Resources_Icon_White.png'); }
#left-menu .ui-menu:hover { background-color: #212121;}
#left-menu #left-support { position: absolute; bottom: 0; display: block;  border-top: 1px solid #ccc; padding: 10px; width: 70% }
#productCatalog { margin-left: 5%; margin-top: 20px; padding-bottom: 30px; }
#productCatalog a { display: block; float: left; text-decoration: none; color: #ddd; width: 100%;  }
#productCatalog h4 { color: #fff; font-weight: bold; text-transform: uppercase; font-size: 1.2em; }
#showRoom #productDetail {  margin: 50px 50px;border-top-right-radius: 8px; }
#showRoom #productDetail #productImage { background-color:#1a1a1f;display: block; width: 65%; float: left;  min-height: 500px;clear: right;  background-size: contain; background-repeat: no-repeat;  margin-bottom: 25px;border-top-left-radius: 8px; }
#showRoom #productDetail #productRight { background-color:#1a1a1f;display: block; width: 30%; float: left; min-height: 500px;margin-bottom: 25px; border-top-right-radius: 8px; padding-left: 20px; }
#showRoom #productDetail #productName { font-family: "Mark W01 Black"; padding-bottom: 10px; color: #fff; padding-left: 20px; }
#productDetail #productImage img { width: 100%;}
#menuItems a { color: #fff; }
#selMarket { background-color: #000; color: #fff; display: none;  }
body.admin #selMarket { display: block;}
span.hidden { display: none; }

#showRoom #productTop {
    background-color: #1a1a1f;
    display: inline-block;
}
#showRoom #productDesc { overflow: hidden; clear: both; padding: 20px; border-top-left-radius: 8px;border-top-right-radius: 8px; margin: 20px 0 0 0; font-size: 16px; }
#showRoom #productFeatures, #showRoom #videoList, #showRoom #resourceList {
    overflow: hidden;
    clear: both;
    padding: 20px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin: 20px 0 0 0;
    width: 95%;
    font-size: 16px;
}
 #ondemandContent #videoList { background-color: #212120;}
#showRoom #productDetail h5 { font-family: "Mark W01 Black"; text-transform: uppercase; }
#userDetail #userRoles .listItem { font-size: 0.9em; margin-right: 5px; }
#productCatalog #category-select { display: inline; float: left; margin-right: 20px; }
#productCatalog #productTags { display: inline; float: left; }
#productList .item { min-height: 200px;  width: 30%;  margin-right: 2%;  border-top-left-radius: 8px; border-top-right-radius: 8px;background-color: #fff; position: relative; padding-bottom: 60px; }
body.admin #productList .item { min-height: 330px;   padding-bottom: 0px; }
#productList .item img {   max-width: 100%; background-color: #fff;border-top-left-radius: 8px; border-top-right-radius: 8px; margin: 0 auto; display: block; height: 268px; }
#productList .item img:hover { opacity: 0.5;}
#productList .item.hidden { display: none; }
#productList .item h5 {  color: #333; width: 260px; font-family: "Mark W01 Bold"; width: 100%; background-color: #000; color: #fff; text-align: left; padding: 20px; font-size: 18px; margin: 0px;position: absolute; bottom: 0px;}
#category-select select { padding: 5px; }
#productPhotos .item { min-height: 180px; }
#categoryList .item { cursor: pointer; min-height: 20px; }
#videoList .item { min-height: 210px; cursor: pointer; }
#assetList .item { min-height: 320px; }
#assetTags { margin: 20px 25px; }
.page-content select { padding: 5px; background-color: #000; color: #fff; }
.modalForm form table tr td { color: #000; }

#showRoom #left-menu .ui-menu {
    display: block;
}
#showRoom.admin #left-menu .ui-menu { display: none; }
#showRoom #left-menu .admin-menu { display: none; }
#showRoom.admin #left-menu .admin-menu { display: block; }
#showRoom.admin .listItem { font-size: 0.9em; margin-right: 5px; }
#right-content .tab { display: none; }
#right-content.products .tab.products { display: block; }
#right-content.resources .tab.resources { display: block; }
#right-content.videos .tab.videos { display: block; }
#right-content.tags .tab.tags { display: block; }
#right-content.roles .tab.roles { display: block; }
#right-content.users .tab.users { display: block; }
#right-content.homepage .tab.homepage { display: block; }
#right-content.tac .tab.tac { display: block; }
#right-content.links .tab.links { display: block; }
#showRoom #left-menu .admin-menu { cursor: pointer; }
#showRoom #left-menu .admin-menu.active { font-weight: bold; font-size: 1.2em; }
#assetList { padding: 25px; }
#assetList .assetLine { display: inline-block; border-bottom: 1px solid #ddd; padding: 10px 0; clear: both;overflow: visible; width: 970px; font-size: 0.85em; }
#assetList .assetLine .icon { display: block; float: left; width: 180px; clear: left;padding-right: 10px;  }
#assetList .assetLine .name { display: block; float: left; width: 360px; padding-right: 10px; }
#assetList .assetLine .type { display: block; float: left; width: 100px; padding-right: 10px; }
#assetList .assetLine .uploaded { display: block; float: left; width: 180px; padding-right: 10px; }
#assetList .assetLine .options { display: block; float: left; width: 100px; padding-right: 10px; }
#assetList .assetLine.hidden { display: none; }
#assetList .assetLine .toppad { padding-top: 40px; }
#assetList .icon-container { display: block; background-color: #fff; border-radius: 8px; text-align: center; height: 100px; display: table-cell; width: 133px; vertical-align: middle; }
#accountForm { padding: 25px; }
#accountForm input[type=text] { width: 300px; }
#accountForm select { background-color: #fff; color: #000; }

#videoList { margin: 25px; }
#videoList .video { float: left;   overflow: visible; width: 30%; margin-right: 2%; margin-bottom: 2%;  min-height: 275px; background-image: url('/images/OnDemand-Thumbnail.jpg');border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
#videoList .video a.thumbnail { display: block; width: 100%; height: 200px;padding: 60px 0 0 140px; }
#videoList .video a.thumbnail img { }
#videoList .video .content { font-size: 1em;background-color: #181818; text-align: left;  width: 100%; padding: 10px 10px 20px 10px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
#videoList .video h3 { font-size: 18px; font-family: "Mark W01 Bold"; min-height: 44px; }
#videoList .video .desc {font-size: 0.9em; color: #aaa; display: block; padding-bottom: 20px; min-height: 140px; }
#videoList .video a.watch { font-size: 0.9em; border: 1px solid #fff; padding: 8px; background-color: #000; clear: both; color: #fff;  }
#videoList .video a.watch:hover { background-color: red; text-decoration: none; }
#videoList .video.hidden { display: none; }
#videoList .video a.playvideo { position: relative; top: 100px; left: 40%; border: none; width: 60px; height: 60px; }
#videoContent p { color: #fff; padding: 10px; }

#resourceList { margin: 25px; display: inline-block; width: 100%; }
#resourceList .resource { float: left;  display: inline-block; overflow: visible; width: 25%; margin-right: 2%; margin-bottom: 2%;  min-height: 275px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
#resourceList .resource h3 { font-size: 18px; font-family: "Mark W01 Bold"; }
#resourceList .resource p { color: #ccc; font-size: 0.8em; }
#resourceList .icon-container { display: block; background-color: #fff; border-radius: 8px; text-align: center; height: 160px; display: table-cell;  vertical-align: middle; min-width: 280px;}

 a.download { font-size: 0.9em; border: 1px solid #fff; padding: 8px; background-color: #000; clear: both;  text-align: center; color: #fff; }
a.download:hover { background-color: red; text-decoration: none; }

#videoTags {  margin: 20px 25px; }
#videoTags select { padding: 5px; }

.center { display: block; width: 970px; text-align: center; padding-bottom: 30px; }
#fileBasket {
    width: 400px;
    border-radius: 8px;
    float: left;
    padding: 20px;
    text-align: center;
    background: #e1e1e1;
    border: 2px solid #808080;
    text-align: center;
    font-weight: bold;
    margin-left: 80px;
}

    #fileBasket.over {
        background: #3389a1;
    }

ul {
    float: left;
    margin: 0;
}

    ul li {
        border-bottom: 1px dotted #DDD;
        display: block;
        padding: 5px 0;
    }

        ul li span {
            display: block;
        }

small {
    font-size: 11px;
}

#productCarousel { min-height: 400px;border-top-left-radius: 8px; }
.carousel-control-prev { margin-left: -25px !important; left: -25px !important; color: #ccc; }
.carousel-control-next { margin-right: -25px !important;right: -25px !important; color: #ccc;}
.carousel-item {  }
.carousel-indicators li { color: #bbb; background-color: #bbb; }
.carousel-indicators li.active { color: #ddd; background-color: #ddd; }
.carousel-inner { border-top-left-radius: 8px;}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")
}
#mobileMenu { display: none; }

#requestAccess { display: block; position: fixed; bottom: 0px; width: 100%; text-align: center; color: #fff; background-color: #000; padding: 10px 0; display: none; }
#requestAccess a { color: #ddd; font-size: 0.8em; font-weight: bold; }

@media screen and (max-width: 767px) {
    body#showRoom { background-image: none; background-color: #222;}
    #homeResources { font-size: 18px; padding: 10px;}
    #homeResources a { float: none; margin-top: 10px; }
    #showRoomHome h2.homeSubhead { font-size: 18px; }
    #productCatalog a { background-image: none !important; width: 100% !important; padding: 5px !important; border: none !important; border-bottom: 1px solid #aaa !important;  }
    #productCatalog a h4 {  text-transform: none; color: #333; font-size: 16px;  }

    #showRoom #left-menu { width: 100%; height: auto; overflow: visible; position: relative; }
    #mobileMenu { text-align: center; display: block; }
    #showRoom .page-title { font-size: 20px; clear: both; height: auto; }
    #left-logo { text-align: center; }
    #left-menu .ui-menu { padding-bottom: 0px; }
    #left-menu #left-support { position: relative;}
    #left-menu #menuItems { display: none; }
    #left-menu #left-support { display: none; border-top: none; }
    #showRoom #right-content { margin-left: 5px; display: block; padding-left: 0; }
    #showRoom .page-content { width: 100%; height: auto; position: relative; }
    #showRoom #videoList {display: block; width: 100%; margin-top: 10px; }
    #videoList .video { width: 90%; }
    #showRoom #productDetail { padding: 0 5px; }
    #showRoom .fullpage-content { width: 100%; }
        #showRoom #productDetail #productImage { width: 82%; margin: 0 8%; }
        #productRight { width: 100% !important; min-height: 0 !important; padding: 0 3%;}
    #showRoom h4 { margin-top: 0px;}
    #productList .item { width: 90%; }
}